Перейти к основному содержанию
Помощь

Оригинальный сообщение: rj713 ,

Текст:

Hi,  OS 10.8 will not run on models older than 2087. Link provided the  a Apple list of what computers it will run on. Good luck.

http://support.apple.com/kb/SP654

Статус:

open